<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='Оценки фотографий';
include_once 'sys/inc/thead.php';
title();
echo "  <div class='mytitle'>\n";
echo "".online($user['id'])." <a href='/'>$user[nick]</a><br/>История оценок\n";
echo "</div>\n";
mysql_query("UPDATE `ocenka` SET `read` = '1' WHERE `id_kont` = '$user[id]' AND `read` = '0'");



$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `ocenka` WHERE `id_user` = '0' AND `id_kont` = '$user[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)
{
echo "<div class='komm'>\n";
echo "Нет оценок,возможно у Вас нет ни одной фотографии!<br/>\n";
echo "</div>\n";
}

$q=mysql_query("SELECT * FROM `ocenka` WHERE `id_user` = '0' AND `id_kont` = '$user[id]' ORDER BY id DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='linechat'>"; 
$num=0;
}else{ 
echo "<div class='linechat'>"; 
$num=1;}
echo "Время оценки фото <u>".vremja($post['time'])."</u><br/> \n";
echo trim(br(bbcode(smiles(links(stripcslashes(htmlspecialchars($post['msg'])))))))."\n";
echo "</div>"; 

}

if ($k_page>1)str("ocenka.php?id=$ank[id]&amp;",$k_page,$page); // Вывод страниц


echo "<div class='foot'>\n";

echo "<a href='umenu.php'>Мое меню</a><br />\n";
echo "</div>\n";

include_once 'sys/inc/tfoot.php';
?>